# This is the French properties file for the moving piston.
# It is translated by Jules Bonin-Ducharme <julesbd@bigfoot.com>
title = Gaz \u00E0 un atome\nen une dimension
expand = Expansion
pause = Pause
compress = Compression
reset = Remise \u00E0 z\u00E9ro
mincavity = Longueur minimum\ndu tube:
micro = Param\u00E8tres microscopiques
pistonv = Vitesse du piston:
velocityunit = [m/s]
atomv = Vitesse de l'atome:
cavitylength = Longueur du tube:
lengthunit = [microm\u00E8ters]
atommass = Masse de l'atome:
massunit = [unit\u00E9s atomiques]
pvnkt = P V = n R T
macro = Variables thermodynamiques
pressure = Pression:
pressureunit = [Newtons/surface du piston]
volume = Volume:
volumeunit = [microm\u00E8ters * surface du piston]
temperature = Temp\u00E9rature:
temperatureunit = [Kelvin]

